#loader {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .8);
    z-index: 999999999999
}
#loader > div {
    width: 100%;
    height: 100%;
    vertical-align: middle;
    align-content: center;
    align-items: center
}
#loader > div * {
    color: #005bb9
}
#loader .text {
    margin-left: 15px
}
@media only screen and (max-width: 575px) {
    #loader .text {
        font-size: 13px;
    }
}
[class*='gnp-icons-']{
    display: inline-block;
}
[class*='gnp-icons-']::before{
    line-height: 1;
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    font-family: 'gnp icons';
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
.gnp-icons-shield-check::before{content:'\0041';}
.gnp-icons-shield::before{content:'\0042';}
*,
*:focus,
body *:focus,
.bootstrap-select .dropdown-toggle:focus,
.bootstrap-select>select.mobile-device:focus+.dropdown-toggle{
    outline: none !important;
}
body,
html{
    font-size: 15px;
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
}
body {
    color: #828282;
    padding-right: 0 !important;
}
a,
input,
select,
textarea,
button{
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    text-decoration: none !important;
    transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}
a:hover,
a:focus,
input:hover,
input:focus,
select:hover,
select:focus,
textarea:hover,
textarea:focus,
button:hover
button:focus,
.custom-control-input:focus~.custom-control-label::before{
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    text-decoration: none !important;
    transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}
input:-internal-autofill-selected {
    background: transparent !important;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
@keyframes jump{
    0%,100%{
        transform: translateY(-100%);
        -o-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
    }
    50%{
        transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
    }
}
@keyframes grow{
    0%{
        width:140%;
        height:140%;
    }
    10%{
        width:100%;
        height:100%;
    }
    20%,80%{
        width:100%;
        height:100%;
    }
    100%{
        width:140%;
        height:140%;
    }
}
@keyframes grow-md{
    0%{
        width:110%;
        height:120%;
    }
    10%{
        width:100%;
        height:100%;
    }
    20%,80%{
        width:100%;
        height:100%;
    }
    100%{
        width:110%;
        height:120%;
    }
}
/* general class */
.no-scroll {
    overflow: hidden !important;
}

[class^="iconct-"]:before,
[class*=" iconct-"]:before {
    speak: never;
    line-height: 1;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: inline-block;
    text-decoration: inherit;
    font-family: "Cotizador Icons";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.iconct-contract:before { content: '\e800'; } /* '' */
.iconct-add:before { content: '\e801'; } /* '' */
.iconct-calculator:before { content: '\e802'; } /* '' */
.iconct-hang:before { content: '\e803'; } /* '' */
.iconct-tap:before { content: '\e804'; } /* '' */
.iconct-credit-card:before { content: '\e805'; } /* '' */
.section-title {
    position: relative;
    margin-bottom: 20px;
}
.section-title h2 {
    margin: 0;
    color: #565656;
    font-weight: 600;
    font-size: 1.3rem;
    padding: 0px 13px 8px 13px;
}
.section-title .line {
    height: 2px;
    width: 100%;
    display: block;
    position: relative;
    background: #cfcfcf;
}
.section-title .line span {
    top: -1px;
    width: 40%;
    height: 4px;
    display: block;
    border-radius: 5px;
    position: relative;
    background: #005bb9;
}
@media only screen and (max-width: 575px) {
    .section-title h2 {
        font-size: 1.1rem;
        padding: 0px 8px 6px 8px;
    }
}
#scrollUp {
    opacity: 0;
    width: 50px;
    right: 15px;
    bottom: 15px;
    height: 50px;
    z-index: 1000;
    color: #ffffff;
    position: fixed;
    cursor: pointer;
    font-size: 30px;
    line-height: 50px;
    border-radius: 50%;
    text-align: center;
    visibility: hidden;
    display: inline-block;
    background-color: #005bb9;
    box-shadow: 0 0 10px rgba(0,0,0,0.3) !important;
}
#scrollUp:hover {
    color: #005bb9;
    background-color: #ffffff;
}
#scrollUp.show {
    opacity: 1;
    visibility: visible;
}
#modalErrorMessage::before{
    top: 0;
    left: 0;
    content: "";
    width: 100vw;
    height: 100vh;
    position: absolute;
    background: rgba(0,0,0,.5);
}
#modalErrorMessage .modal-header{
    padding: 15px 50px;
}
#modalErrorMessage .modal-header .modal-title{
    width: 100%;
    font-size: 20px;
    text-align: center;
}
#modalErrorMessage .modal-header .close{
    top: 15px;
    right: 20px;
    font-size: 25px;
    position: absolute;
    padding: 3px 10px;
}
#modalErrorMessage .modal-body{
    padding: 0;
}
#modalErrorMessage .modal-body .message {
    text-align: center;
    margin: 0;
    padding: 10px 20px 10px 20px;
    color: #707070;
    font-size: 13px;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}
#modalErrorMessage .modal-body .message:empty {
    border-bottom: none;
}
#modalErrorMessage .modal-footer{
    justify-content: center;
}
#modalErrorMessage .modal-footer,
#modalErrorMessage .modal-header{
    border: 0;
}
#modalErrorMessage .modal-footer button{
    margin: 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    padding: 7px 30px;
    background: #202020;
}
#modalErrorMessage .modal-footer button:hover{
    color: #202020;
    background: #ffffff;
}
#header {
    margin-bottom: 40px;
    background-color: #005bb9;
}
#footer {
    top: 100%;
    width: 100vw;
    padding: 20px;
    color: #ffffff;
    font-size: 12px;
    line-height: 1.3;
    margin-top: 60px;
    position: relative;
    background-color: #005bb9;
}
#footer p {
    margin-bottom: 0;
}
#footer p a {
    color: #ffffff;
}
#footer p a:hover {
    opacity: .5;
}
#pageTitle{
    text-align: center;
}
#pageTitle h1 {
    color: #005bb9;
    font-weight: 600;
    font-size: 1.4rem;
    margin-bottom: .3rem;
}
#pageTitle p {
    margin-bottom: 0;
    font-size: .9rem;
}
#steps {
    padding: 30px 0;
    text-align: center;
}
#steps .steps-list {
    margin: auto;
    display: flex;
    max-width: 500px;
    align-items: center;
    justify-content: center;
}
#steps .steps-list .step {
    flex: 1;
    cursor: pointer;
    position: relative;
    text-align: center;
    background: #ffffff;
}
#steps .steps-list .step::after {
    left: 50%;
    z-index: 1;
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    background: #cfcfcf;
    top: calc(50% - 1px);
}
#steps .steps-list .step:last-child::after{
    content: none;
}
#steps .steps-list .step span.iconct {
    z-index: 2;
    width: 65px;
    height: 65px;
    margin: auto;
    color: #cfcfcf;
    font-size: 30px;
    line-height: 65px;
    border-radius: 50%;
    position: relative;
    background: #ffffff;
    display: inline-block;
    border: 1px solid #cfcfcf;
}
#steps .steps-list .step.active span.iconct,
#steps .steps-list .step.already span.iconct{
    color: #f78b1e;
    border: 1px solid #f78b1e;
}
#steps .steps-list .step.already::after{
    background: #f78b1e;
}
@media only screen and (max-width: 575px) {
    #steps {
        padding: 20px 0 30px;
        text-align: center;
    }
    #steps .steps-list .step span.iconct {
        width: 55px;
        height: 55px;
        font-size: 23px;
        line-height: 55px;
    }
}
.section-form{
    margin-bottom: 30px;
}
.section-form .bootstrap-select {
    margin-bottom: 15px;
}
.section-form .bootstrap-select .dropdown-toggle {
    height: 40px;
    font-size: 13px;
    background: transparent !important;
    border: 1px solid #cfcfcf !important;
}
.section-form .bootstrap-select .dropdown-toggle:focus,
.section-form .bootstrap-select .dropdown-toggle:hover{
    border: 1px solid #005bb9 !important;
}
.section-form .bootstrap-select>.dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-size: 13px;
    line-height: 1;
    color: #f78b1e;
    font-weight: 900;
}
.section-form .bootstrap-select .dropdown-toggle .filter-option-inner {
    height: 100%;
    line-height: 30px;
}
.section-form .bootstrap-select .bs-searchbox .form-control{
    border: 1px solid #cfcfcf !important;
}
.section-form .bootstrap-select .bs-searchbox .form-control:hover,
.section-form .bootstrap-select .bs-searchbox .form-control:focus {
    border: 1px solid #005bb9 !important;
}
.section-form textarea {
    color: #999999;
    font-size: 13px;
    border: 1px solid #cfcfcf !important;
}
.section-form textarea:hover,
.section-form textarea:focus {
    border: 1px solid #005bb9 !important;
}
.section-form textarea::placeholder{
    color: #999999;
}
.section-form input{
    height: 40px;
    font-size: 13px;
    margin-bottom: 15px;
    background: transparent !important;
    border: 1px solid #cfcfcf !important;
}
.section-form input[type="radio"],
.section-form input[type="checkbox"] {
    margin: 0;
    height: auto;
}
.section-form input:hover,
.section-form input:focus{
    border: 1px solid #005bb9 !important;
}
.section-form .form-check-label{
    font-size: .85rem;
    margin-left: 5px;
}
.section-form .form-row > .col-12.col-sm-6 > label {
    line-height: 1;
    font-size: 13px;
    margin-bottom: 5px;
}
.section-form .custom-control-label {
    line-height: 2;
    font-size: 13px;
}
.section-form .info-label {
    color: #565656;
    font-weight: 700;
}
.form-footer button {
    color: #ffffff;
    font-size: 17px;
    padding: 10px 55px;
    border-radius: 5px;
    background: #f78b1e;
}
.form-footer button:hover{
    color: #f78b1e;
    background: #ffffff;
}
@media only screen and (max-width: 575px) {
    .section-form .custom-control-inline{
        margin-bottom: 15px;
    }
}
